
/*BEGIN text_1625746339502*/
#builder-sections #text_1625746339502 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746339502 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746339502 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746339502 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746339502 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746339502 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}

/*END text_1625746339502*/
